How to remove python-peak.util from Debian 9 (Stretch)